<form method="post" action="{{ path('app_cierres_delete', {'id': cierre.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cierre.id) }}">
    <button class="btn">Delete</button>
</form>
